annulla
Visualizzazione dei risultati per 
Cerca invece 
Intendevi dire: 

Quali sono i requisiti di sistema per F-Secure Internet Security?

È necessario disporre di una connessione a Internet attiva per convalidare il tuo abbonamento e ricevere gli aggiornamenti. Inoltre, è necessario abilitare Javascript nel tuo browser per abilitare le pagine con il blocco attivo.

  • Versioni di Windows supportate:
    • Windows 10* con gli aggiornamenti più recenti installati
    • Windows 8.1*
    • Windows 7 (SP1)

    *I tablet basati su piattaforme ARM non sono supportati.

  • Processore: Intel Pentium 4 o più veloce
  • Requisiti di memoria: 1 GB o superiore
  • Spazio su disco: 1,2 GB di spazio libero su disco
  • Abilta Javascript delle impostazioni del browser per abilitare le pagine di blocco attivo.
Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Cronologia versione
N. revisione
11 di 11
Ultimo aggiornamento:
una settimana fa
Aggiornato da: